Bug 129239 - dialog-1.0.20040728 window too small errors
dialog-1.0.20040728 window too small errors
Product: Fedora
Classification: Fedora
Component: dialog (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-08-05 10:24 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-27 10:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Test program that demonstrates the bug (442 bytes, text/plain)
2004-08-05 10:26 EDT, Steve Grubb
no flags Details

  None (edit)
Description Steve Grubb 2004-08-05 10:24:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)

Description of problem:
The current version of dialog is broken in a new way. I will attach a
test script. I cantacted the author about this. From TE Dickey:

I fixed this last weekend:
	+ add test scripts to cover zero-width column case.
	+ remove limit checks from checklist.c and menubox.c (cf: 2004/07/28),
	  since some scripts use zero-width columns (Debian #262411 and report
	  by Kyle Sallee).

Can we get the latest version of dialog in rawhide to fix this?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. ./test

Actual Results:  window too small message

Expected Results:  a dialog box

Additional info:
Comment 1 Steve Grubb 2004-08-05 10:26:26 EDT
Created attachment 102450 [details]
Test program that demonstrates the bug
Comment 2 Thomas E. Dickey 2004-09-18 14:13:52 EDT
This is fixed in the 20040731 snapshot.

Note You need to log in before you can comment on or make changes to this bug.